[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [PROPOSAL] 2.4.27 as default 2.4 kernel for sarge

On Fri, Aug 27, 2004 at 10:58:06PM +0200, Norbert Tretkowski wrote:
> There was no final decision if we ship 2.4.27 with sarge.

I wonder what needs to happen to have a formal d-k decision.
Do other subgroups of Debian have a mechanism for this?  Maybe we
need a designated person or persons who can speak for each arch.
(Please only reply to debian-kernel on this topic).

> If you now build and upload linux-kernel-di-alpha 0.62 with 2.4.27,
> you have to build 0.63 that downgrades linux-kernel-di-alpha back to
> 2.4.26 if we don't use 2.4.27 for sarge. 0.61 can't be used for sarge
> because it was built with kernel-source-2.4.26 2.4.26-2.1 which has
> some security problems which were fixed later.

The only thing questionable about it, afaict, is the ide dma issue[1], which
appears to have been a problem with our patch set[2], so should be resolvable.

[1] http://lists.debian.org/debian-kernel/2004/08/msg00790.html
[2] http://lists.debian.org/debian-kernel/2004/08/msg00880.html

Reply to: